Cardiff Rugby vs Dragons RFC · United Rugby Championship
United Rugby Championship · 2025-26Résultat en attente

22–19

Confrontations
10
victoires Cardiff Rugby (100 %)
0
Nuls (0 %)
0
victoires Dragons RFC (0 %)
10 dernières confrontations, depuis octobre 2021
Plus large victoire de Cardiff Rugby
55–21
26 déc. 2023
5 dernières confrontations
- 26 déc. 2025 · United Rugby ChampionshipCardiff Rugby22Dragons RFC1926 déc. 2025Cardiff Rugby22–19Dragons RFCUnited Rugby Championship
- 17 oct. 2025 · United Rugby ChampionshipDragons RFC17Cardiff Rugby2417 oct. 2025Dragons RFC17–24Cardiff RugbyUnited Rugby Championship
- 26 déc. 2024 · United Rugby ChampionshipDragons RFC22Cardiff Rugby2426 déc. 2024Dragons RFC22–24Cardiff RugbyUnited Rugby Championship
- 30 nov. 2024 · United Rugby ChampionshipCardiff Rugby31Dragons RFC2330 nov. 2024Cardiff Rugby31–23Dragons RFCUnited Rugby Championship
- 26 déc. 2023 · United Rugby ChampionshipCardiff Rugby55Dragons RFC2126 déc. 2023Cardiff Rugby55–21Dragons RFCUnited Rugby Championship
Compositions
Âge moyen
29.5
Âge moyen
27.6
Cardiff Rugby
- 1Rhys Barratt(23)
- 2Liam Belcher(30)
- 3Javan Sebastian(32)
- 4Josh McNally(36)
- 5Rory Thornton(31)
- 6Alex Mann(24)
- 7Daniel Thomas(33)
- 8Taulupe Faletau(35)
- 9Aled Davies(34)
- 10Callum Sheedy(30)
- 11Mason Grady(24)
- 12Ben Thomas(27)
- 13Harry Millard(30)
- 14Josh Adams(31)
- 15Cameron Winnett(23)
Remplaçants
- 16Evan Lloyd(24)
- 17Danny Southworth(27)
- 18Sam Wainwright(28)
- 19George Nott(30)
- 20Alan Lawrence(28)
- 22Johan Mulder(27)
- 23Jacob Beetham(25)
Dragons RFC
- 1Rodrigo Martinez(28)
- 2George Roberts(28)
- 3Robert Hunt(30)
- 4Levi Douglas(31)
- 5Ben Carter(25)
- 6Ryan Woodman(22)
- 7Thomas Young(34)
- 8Aaron Wainwright(29)
- 9Che Hope(23)
- 10Tinus De Beer(30)
- 11Rio Dyer(26)
- 12Aneurin Owen(26)
- 13Fine Inisi(28)
- 14Huw Anderson(22)
- 15Angus O'Brien(32)
Remplaçants
- 16Sam Scarfe(23)
- 17Wyn Jones(34)
- 19Matthew Screech(33)
- 20Harrison Keddie(30)
- 21Shane Lewis-Hughes(29)
- 22Rhodri Williams(33)
- 23David Richards(27)